Error building Prosody docker image for version 7648-4

I get the following when building the prosody docker image for version 7648.4:

17:29:40 Errors were encountered while processing:
17:29:40 jitsi-meet-prosody
17:29:40 e[91mE: Sub-process /usr/bin/dpkg returned an error code (1)
17:29:40 e"[0mThe command ‘/bin/sh -c wget -qO /etc/apt/trusted.gpg.d/prosody.gpg > /etc/apt/sources.list.d/prosody.list && apt-dpkg-wrap apt-get update && apt-dpkg-wrap apt-get install -y lua5.4 prosody libldap-common sasl2-bin libsasl2-modules-ldap lua-cyrussasl lua-inspect lua-ldap lua-luaossl lua-sec lua-unbound jitsi-meet-prosody && apt-cleanup && rm -rf /etc/prosody && mv /usr/share/jitsi-meet/prosody-plugins /prosody-plugins && mv /usr/share/lua/5.3/inspect.lua /usr/share/lua/5.4/ && rm -rf /usr/lib/lua/{5.1,5.2,5.3} && rm -rf /usr/share/lua/{5.1,5.2,5.3} && wget -qO /prosody-plugins/mod_auth_cyrus.lua wget -qO /prosody-plugins/sasl_cyrus.lua https://hg.prosody.im/prosody-modules/raw-file/65438e4ba563/mod_auth_cyrus/sasl_cyrus.lua && wget https://github.com/matrix-org/prosody-mod-auth-matrix-user-verification/archive/refs/tags/v$VERSION_MATRIX_USER_VERIFICATION_SERVICE_PLUGIN.tar.gz && tar -xf v$VERSION_MATRIX_USER_VERIFICATION_SERVICE_PLUGIN.tar.gz && mv prosody-mod-auth-matrix-user-verification-$VERSION_MATRIX_USER_VERIFICATION_SERVICE_PLUGIN/mod_auth_matrix_user_verification.lua /prosody-plugins && mv prosody-mod-auth-matrix-user-verification-$VERSION_MATRIX_USER_VERIFICATION_SERVICE_PLUGIN/mod_matrix_power_sync.lua /prosody-plugins && rm -rf prosody-mod-auth-matrix-user-verification-$VERSION_MATRIX_USER_VERIFICATION_SERVICE_PLUGIN v$VERSION_MATRIX_USER_VERIFICATION_SERVICE_PLUGIN.tar.gz’ returned a non-zero code: 100
17:29:40 make[1]: *** [build] Error 100
17:29:40 make: *** [build_prosody] Error 2"